
flow3.typo3.org - Task # 42219

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-10-20 Assigned To: Karsten Dambekalns
Updated: 2012-12-17 Due date:
Subject: flow.typo3.org still uses the black favicon
Description

History
#1 - 2012-12-17 17:32 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2012-12-17 17:33 - Karsten Dambekalns
- Project changed from Base Distribution to flow3.typo3.org

#3 - 2012-12-17 17:35 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
